@charset "utf-8";
/* CSS Document */
.fondTablForfait {
	background-image: url(/imgs-forfaits/FondForfait.jpg);
}




.fondTablForfait_cable {
	background-image: url(/imgs-forfaits/FondForfait_cable.jpg);
}


.tab1Forfait1 {
	padding-left: 30px;
}
.ForfaitTitre1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 38px;
	font-weight: 400;
	text-decoration: none;
	color: #333333;
	line-height: 60px;
	margin: 0 0 0 0;
}
.ForfaitTitre2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	font-weight: 300;
	text-decoration: none;
	color: #333333;
	line-height: 30px;
}


@media only screen and (max-width: 790px) {
	.ForfaitTitre1 {
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 36px;
		font-weight: 500;
		text-decoration: none;
		color: #333333;
		line-height: 35px;
		margin: 0 0 0 0;
	}
	.ForfaitTitre2 {
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 20px;
		font-weight: 300;
		text-decoration: none;
		color: #333333;
		line-height: 24px;
	}
	
	.tab1Forfait1 {
		padding-left: 10px;
		padding-top: 20px;
	}
}


.ForfaitMbps {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 25px;
	font-weight: 400;
	text-decoration: none;
	color: #333333;
	line-height: 25px;
}
.ForfaitPrix {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	font-weight: 700;
	text-decoration: none;
	color: #B11E22;
	line-height: 50px;
}


.ForfaitPrix {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	font-weight: 700;
	text-decoration: none;
	color: #B11E22;
	line-height: 50px;
}


.ForfaitPrix_cable {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	font-weight: 700;
	text-decoration: none;
	color: #F3AB01;
	line-height: 50px;
}

.ForfaitText2_cable {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #F3AB01;
	line-height: 15px;
}

.ForfaitText {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #333333;
	line-height: 15px;
}
.ForfaitText2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #B11E22;
	line-height: 15px;
}
